body { scrollbar-face-color: #B0BBE8; scrollbar-shadow-color: #152E70; scrollbar-highlight-color: #B0BBE8; scrollbar-3dlight-color: #B0BBE8; scrollbar-darkshadow-color: #B0BBE8; scrollbar-track-color: #9098C9; scrollbar-arrow-color: #152E70 }

.text-00 { color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.text-00-b { color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold}
.text-01 { color:#ABBAE3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.text-01-b { color:#ABBAE3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold}
.text-01-c { color:#ABBAE3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.text-copy { color:#ABBAE3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

A.link-01-00 { color:#ABBAE3; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 10px} 
A:Hover.link-01-00 { color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 10px} 

A.link-00-00 { color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 10px} 
A:Hover.link-00-00 { color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;  font-size: 10px} 

A.link-01-00-b { color:#ABBAE3; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 13px} 
A:Hover.link-01-00-b { color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 13px} 

A.link-01-00-bg { color:#ABBAE3; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 10px} 
A:Hover.link-01-00-bg { color:#ffffff; background-color: #152E71; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px } 

.calendarioHover {
	font-family: Verdana;
	color: #152E71;
              font-size: 10px
	text-decoration: none;
	background-color: #B0BBE8;
	cursor: hand;
}
.calendarioOut {
	font-family: Verdana;
	color: #ffffff;
              font-size: 10px
	text-decoration: none;
	background-color: #2B5390;
}


.input {
	BORDER-RIGHT: #6373A4 1px solid; BORDER-TOP: #6373A4 1px solid; SCROLLBAR-FACE-COLOR: #B0BBE8; FONT-WEIGHT: normal; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #B0BBE8; BORDER-LEFT: #6373A4 1px solid; WIDTH: 235px; SCROLLBAR-SHADOW-COLOR: #152E70; COLOR: #B7BDDD; SCROLLBAR-3DLIGHT-COLOR: #B0BBE8; SCROLLBAR-ARROW-COLOR: #152E70; SCROLLBAR-TRACK-COLOR: #9098C9; BORDER-BOTTOM: #578090 1px solid; FONT-FAMILY: Verdana; font-size: 10 px;  COLOR: #152E71; SCROLLBAR-DARKSHADOW-COLOR: #B0BBE8; BACKGROUND-COLOR: #B7BDDD
}

.scrollEncuesta { scrollbar-face-color: #1E4370; scrollbar-darkshadow-color: #1A365B; scrollbar-highlight-color: #1A365B; scrollbar-track-color: #1A365B; scrollbar-arrow-color: #1A365B; scrollbar-3dlight-color: #1E4370 }


//REFERENCIAS
//00: corresponde al color BLANCO
//01: corresponde al color LILA
//bg: seņala que ese link tiene un backgriund de color
/*
     FILE ARCHIVED ON 10:02:38 Dec 12, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:46:59 Mar 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.792
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.011
  esindex: 0.015
  cdx.remote: 6.682
  LoadShardBlock: 32.291 (3)
  PetaboxLoader3.datanode: 42.278 (4)
  load_resource: 87.722
  PetaboxLoader3.resolve: 52.679
*/